.whatsapp-floating-button-0e18ecf1 {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.whatsapp-floating-button-0e18ecf1:hover {
    transform: scale(1.1);
    color: #FFF;
}

.whatsapp-icon-0e18ecf1 {
    width: 35px;
    height: 35px;
    fill: white;
}

@media (max-width: 768px) {
    .whatsapp-floating-button-0e18ecf1 {
        width: 50px;
        height: 50px;
        bottom: 20px;
        left: 20px;
    }
    .whatsapp-icon-0e18ecf1 {
        width: 28px;
        height: 28px;
    }
}